##################################################
# This makefile is for the files needed to extend 
# JAT to use agents running O-Plan.

##################################################
# Wrap java and javac execution so we can set the
# CLASSPATH environment variable
#JEXEC=jexec
JEXEC=

JAVA=$(JEXEC) java
JAVAC=$(JEXEC) javac -g

##################################################
# targets:
all:
	echo Cannot build target all!

opa: 
	cd fopl; make fopl
	cd cdl; make opa

clean:
	cd cdl; make clean
	cd fopl; make clean


##################################################
# files to be built:

